.background-quiet{ background-color:#CCFF00; }
.background-unsettled{ background-color:#FFFF00; }
.background-active{ background-color:#FFCC00; }
.background-storm{ background-color:#FF9900; }
.background-major-storm{ background-color:#FF6600; }
.background-storm-watch{ background-color:#FF80FF; }

.color-quiet{ color:#CCFF00; }
.color-unsettled{ color:#FFFF00; }
.color-active{ color:#FFCC00; }
.color-storm{ color:#FF9900; }
.color-major-storm{ color:#FF6600; }
.color-storm-watch{ background-color:#FF80FF; }